<!-- <p>condicional works!</p> -->

  <div>
   <h1>Datos personales</h1>
   <hr>
     <div *ngIf = "mostrar"class = cuadro >
       <div class="container">
         <h4>
           <b>Nombre:</b> {{nombre.nombrecompleto}}
           <br>
           <b> Direccion:</b> {{nombre.direccion}}
         </h4>
       </div>

     </div>

     <div class="btn">
       <button class="boton" type = "button" (click) ="mostrar =!mostrar" >Mostrar/ocultar</button>

     </div>
  </div>

